@CHARSET "ISO-8859-1";
/* body */
.navbar-default {
    background-color: #B1B1B1;
    border-color: #E7E7E7;
    border-radius: 5px;
}
.navbar-default .navbar-toggle
{
	border-color: transparent;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent;
}
.navbar-default .navbar-brand {
    color: #fff;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #808080;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
}
.navbar-nav > li > a {
    padding-top: 5px;
    padding-bottom: 5px;
    line-height: 20px;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
}
a.none
{
	text-decoration: none;
}

a.none:hover
{
	opacity: 0.8;
} 
.fa-1.5x
{
	font-size:1.4em;
}
.text-tile
{
	color: white;
	font-weight: 600;
	font-size: 15px;
}
.bg_brown
{
	
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5a5e66+0,3a4d66+48,384666+100 */
background: rgb(90,94,102); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(90,94,102,1) 0%, rgba(58,77,102,1) 48%, rgba(56,70,102,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(90,94,102,1) 0%,rgba(58,77,102,1) 48%,rgba(56,70,102,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(90,94,102,1) 0%,rgba(58,77,102,1) 48%,rgba(56,70,102,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5a5e66', endColorstr='#384666',GradientType=0 ); /* IE6-9 */
color: #fff;	
border:2px solid #dddddd;
}
.bg_orange
{	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ef683b+0,e03800+50,bf3b2f+100 */
background: rgb(239,104,59); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(239,104,59,1) 0%, rgba(224,56,0,1) 50%, rgba(191,59,47,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(239,104,59,1) 0%,rgba(224,56,0,1) 50%,rgba(191,59,47,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(239,104,59,1) 0%,rgba(224,56,0,1) 50%,rgba(191,59,47,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef683b', endColorstr='#bf3b2f',GradientType=0 ); /* IE6-9 */
  color: #fff;
  border:2px solid #dddddd;
	
}
.bg_blue
{
/* IE10+ */ 
background-image: -ms-linear-gradient(top, #537187 0%, #23538a 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #537187 0%, #23538a 100%);

/* Opera */ 
background-image: -o-linear-gradient(top, #537187 0%, #23538a 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #537187), color-stop(100, #23538a));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #537187 0%, #23538a 100%);

/* W3C Markup */ 
background-image: linear-gradient(to bottom, #537187 0%, #23538a 100%);
    color: #fff;
  border:2px solid #dddddd;
}
.bg_yellow
{
	
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f4e400+0,e2c000+31,e5b402+100 */
background: #f4e400; /* Old browsers */
background: -moz-linear-gradient(top,  #f4e400 0%, #e2c000 31%, #e5b402 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f4e400 0%,#e2c000 31%,#e5b402 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f4e400 0%,#e2c000 31%,#e5b402 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4e400', endColorstr='#e5b402',GradientType=0 ); /* IE6-9 */
  color: #fff;
  border:2px solid #dddddd;
}
.bg_red
{
	
background: #fd3d3c; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZkM2QzYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjYzAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #fd3d3c 0%, #cc0000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fd3d3c), color-stop(100%,#cc0000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fd3d3c 0%,#cc0000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fd3d3c 0%,#cc0000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fd3d3c 0%,#cc0000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fd3d3c 0%,#cc0000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd3d3c', endColorstr='#cc0000',GradientType=0 ); /* IE6-8 */
  color: #fff;
  border:2px solid #dddddd;
}
.bg_lightgreen
{
	
 background: #466368;
  background: -webkit-linear-gradient(#648880, #293f50);
  background:    -moz-linear-gradient(#648880, #293f50);
  background:         linear-gradient(#648880, #293f50);	
color: #fff;	
border:2px solid #dddddd;
}
.bg_grey
{
	
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b5bdc8+0,828c95+0,28343b+100 */
background: #b5bdc8; /* Old browsers */
background: -moz-linear-gradient(top,  #b5bdc8 0%, #828c95 0%, #28343b 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #b5bdc8 0%,#828c95 0%,#28343b 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #b5bdc8 0%,#828c95 0%,#28343b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5bdc8', endColorstr='#28343b',GradientType=0 ); /* IE6-9 */
color: #fff;
border:2px solid #dddddd;
}
.bg_skyblue
{
	
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#018ec1+0,00707f+100 */
background: rgb(1,142,193); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(1,142,193,1) 0%, rgba(0,112,127,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(1,142,193,1) 0%,rgba(0,112,127,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(1,142,193,1) 0%,rgba(0,112,127,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#018ec1', endColorstr='#00707f',GradientType=0 ); /* IE6-9 */
  color: #fff;
  border:2px solid #dddddd;
}

.greyborder-bottom
{
	margin-left: 20px;
	margin-top:10px;
	border-bottom: 5px solid #DF1431 !important
}
.blueborder-left
{
	
	border-left: 6px solid #0059A4;
}
/* .pad-top20
{
	padding-top: 20px;
} */
ul.online>li 
{
	list-style: none;
	/* font-size: 12px; */
	padding-bottom: 8px;
}
ul.homes>li {
	list-style: none;
    font-size: 5px;
    line-height: 13px;
    color: #0057a6;
    
}

ul.homes>li:before{
	content: '';
	background-color: #414141;
	display: inline-block;
	position: relative;
	height: 6px;
	width: 6px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	margin-right: 8px;
	margin-left: -15px;
	top: -1px;
}
 ul.online >li:before {
	content: '';
	background-color: #9C9B9B;
	display: inline-block;
	position: relative;
	height: 8px;
	width: 8px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	margin-right: 8px;
	margin-left: -15px;
	top: -1px;
}

ul.homes {
	margin-left: -10px;
}

ul.homes>li>span {
	padding-top: 8px;
	padding-bottom: 8px; margin-right : 10px;
	display: block;
	text-align: right;
	font-size: small;
	color: #727171;
	font-style: italic;
	margin-right: 10px;
}

ul.homes>li:after {
	content: "";
	display: block;
/* 	width: 110%; */
	margin-bottom: 10px;
	margin-left: -20px;
	border-bottom: 2px dotted #A7A7A7;
}

p.more {
	text-align: right;
	/* margin: 10px -10px 10px auto; */
}

p.more>a {
	font-size: small;
	font-style: italic;
	color: #0059A4 ;
	font-weight: bold;
	padding-right:20px;
}

.profile-img-card {
	width: 60px;
	height: 60px;
	margin: 0 auto 10px;
	display: block;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

.padded40 {
	padding: 40px;
}
/* .input-group-addon.login
{
	background-color: #3C763D;
	color: white;
} */
.tab-content.loginform {
	border: 1px solid #AAAAAA;
	border-radius: 0px 10px 10px 10px;
	/* width: 110%; */
	padding: 0px 12px 5px 12px;
	-webkit-box-shadow:4px 4px 4px 4px #dddddd;
	/* height:450px;  commented by monika*/ 
}
@media screen and (max-width: 767px) {
  
}
.nav.nav-login {
	margin-bottom: 1px;
}

.nav.nav-login>li>a {
	font-weight: 600;
	padding: 4px 15px;
	/* border-bottom: 1px solid #ddd; */
}

.nav-login>li {
	float: left;
	margin-bottom: -1px;
	/* width: 50%; */
}

.nav-login>li>a {
	background-color: #d2dae8;
	color: black;
	margin-right: 4px;
	line-height: 1.42857143;
	border: 1px solid transparent;
	border-radius: 10px 10px 0 0;
}

.nav-login>li>a:hover {
	border-color: #eee #eee #ddd;
}

.nav-login>li.active>a,.nav-login>li.active>a:hover,.nav-login>li.active>a:focus
	{
	color: #fff;
	cursor: default;
	background-color: #0057A6;
	/*  border: 1px solid #ddd; */
	border-bottom-color: transparent;
}
/* end of body */
/* header */
.bis_blue {
	color: #00468C;
}

.dept_blue {
	color: #0966C3;
}

.nav>li>a>span.drop:after {
	display: block;
	padding-left: 40%;
	height: 0.5em;
	font-size: 2em;
	content: "\02c6";
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}

/* images */
img.shrink {
	padding-top: 20px;
	max-width: 75%;
	height:67px;
}

@media ( max-width : 980px) {
	img.shrink {
		max-width: 90%;
	}
}

@media ( max-width : 769px) {
	img.shrink {
		max-width: 90%;
	}
}
/*menu  */
.nav.nav-home>li>a {
	padding: 10px 10px 0px 3px;
}

.nav.nav-home>li>a:hover,.nav.nav-home>li>a:focus {
	color: #1E8A86;
	text-decoration: none;
	background-color:#015783;
}

.nav-home>li {
	float: left;
}

.nav-home>li>a {
	color: #333244;
	border-radius: 4px;
}

.nav-home>li+li {
	margin-left: 2px;
}

.nav-home>li.active>a,.nav-home>li.active>a:hover,.nav-home>li.active>a:focus
	{
	color: #337ab7;
	/* background-color: #337ab7; */
}

@media ( min-width : 768px) {
	.nav-home>li {
		float: left;
	}
	.nav-home>li>a {
		color: #333244;
		border-radius: 4px;
	}
	.nav-home>li+li {
		margin-left: 2px;
	}
	.nav-home>li.active>a,.nav-home>li.active>a:hover,.nav-home>li.active>a:focus
		{
		color: #337ab7;
		/* background-color: #337ab7; */
	}
	
	
	
}
/* End of header */

/* Navigation Bar */

#menuWrapper {
 /* Menu width */
height:35px;
padding-left:14px;
//background:#014464;
margin-bottom:2px; /* Background color */
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #016AA3), color-stop(1, #014464));
/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #016AA3 0%, #014464 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #016AA3 0%, #014464 100%);

/* Opera */ 
background-image: -o-linear-gradient(top, #016AA3 0%, #014464 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #016AA3), color-stop(1, #014464));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #016AA3 0%, #014464 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #016AA3 0%, #014464 100%);
border-radius: 0px; /* Menu's border roundedness */
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
margin-top: 2px;
}
.menu {
padding:0;
margin:0;
list-style:none;
height:35px;
position:relative;
z-index:5;
font-family:arial, verdana, sans-serif;
}
.menu li:hover li a {
background:none;
font-size:12px;
font-weight:bold;
color:#fff;
}
.menu li.top {display:block; float:left;}
.menu li a.top_link {
display:block;
float:left;
height:35px;
line-height:34px;
color:#fff;
text-decoration:none;
font-family:"Verdana", sans-serif;
font-size:12px; /* Tamaņo de la fuente */
font-weight:100;
padding:0 0 0 2px;
cursor:pointer;
}
.menu li a.top_link span {
float:left;
display:block;
padding:0 24px 0 3px;
height:35px;
}
.menu li a.top_link span.down {
float:left;
display:block;
padding:0 24px 0 3px;
height:35px;
}
.menu li a.top_link:hover, .menu li:hover > a.top_link {color:#fff; }
.menu li:hover {position:relative; z-index:2;}
.menu ul,
.menu li:hover ul ul,
.menu li:hover ul li:hover ul ul,
.menu li:hover ul li:hover ul li:hover ul ul,
.menu li:hover ul li:hover ul li:hover ul li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}
.menu li:hover ul.sub {
left:0;
top:35px;
//background:#014464; /* Submenu background color */
/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #016AA3 0%, #014464 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #016AA3 0%, #014464 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #016AA3 0%, #014464 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #016AA3), color-stop(1, #014464));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #016AA3 0%, #014464 100%);
/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #016AA3 0%, #014464 100%);
padding:3px;

width:190px;
height:auto;
z-index:3;
}
.menu li:hover ul.sub li a {
display:block;
height:auto;
position:relative;
float:left;
width:190px;
font-weight:100;
color:#ffffff;

}
.menu li:hover ul.sub li a{
display:block;
height:auto;
width:190;
line-height:30px;
text-indent:0px;
margin-left:1px;
color:#fff;
text-decoration:none;
}
.menu li ul.sub li a.fly {
/* Submenu Background Color */
//background:#014464 url(http://www.bis.org.in/images/arrow_over.gif) 180px 10px no-repeat;
/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #016AA3 0%, #014464 100%) url(http://www.bis.org.in/images/arrow_over.gif) 180px 10px no-repeat;

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #016AA3 0%, #014464 100%) url(http://www.bis.org.in/images/arrow_over.gif) 180px 10px no-repeat;

/* Opera */ 
background-image: -o-linear-gradient(top, #016AA3 0%, #014464 100%) url(http://www.bis.org.in/images/arrow_over.gif) 180px 10px no-repeat;

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #016AA3), color-stop(1, #014464)) url(http://www.bis.org.in/images/arrow_over.gif) 180px 10px no-repeat;

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #016AA3 0%, #014464 100%) url(http://www.bis.org.in/images/arrow_over.gif) 180px 10px no-repeat;

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #016AA3 0%, #014464 100%) url(http://www.bis.org.in/images/arrow_over.gif) 180px 10px no-repeat;
}
.menu li:hover ul.sub li a:hover {
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #016AA3), color-stop(1, #014464)); /* Background Color on mouseover */
/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #016AA3 0%, #014464 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #016AA3 0%, #014464 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #016AA3 0%, #014464 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #016AA3), color-stop(1, #014464));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #016AA3 0%, #014464 100%);
/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #016AA3 0%, #014464 100%);
color:#fff;font-weight:100;
}
.menu li:hover ul.sub li a.fly:hover, .menu li:hover ul li:hover > a.fly {
/* Background on Mouseover */
//background:#014464 url(http://www.bis.org.in/images/arrow_over.gif) 180px 10px no-repeat; 
/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #016AA3 0%, #014464 100%) url(http://www.bis.org.in/images/arrow_over.gif) 180px 10px no-repeat;
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #016AA3 0%, #014464 100%) url(http://www.bis.org.in/images/arrow_over.gif) 180px 10px no-repeat;
/* Opera */ 
background-image: -o-linear-gradient(top, #016AA3 0%, #014464 100%) url(http://www.bis.org.in/images/arrow_over.gif) 180px 10px no-repeat;
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #016AA3), color-stop(1, #014464)) url(http://www.bis.org.in/images/arrow_over.gif) 180px 10px no-repeat;
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #016AA3 0%, #014464 100%) url(http://www.bis.org.in/images/arrow_over.gif) 180px 10px no-repeat;
/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #016AA3 0%, #014464 100%) url(http://www.bis.org.in/images/arrow_over.gif) 180px 10px no-repeat;
color:#fff;font-weight:100;}
.menu li:hover ul li:hover ul,
.menu li:hover ul li:hover ul li:hover ul,
.menu li:hover ul li:hover ul li:hover ul li:hover ul,
.menu li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul {
left:190px;
top:-4px;
//background: #014464; /* Background Color of the Submenu */
/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #016AA3 0%, #014464 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #016AA3 0%, #014464 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #016AA3 0%, #014464 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #016AA3), color-stop(1, #014464));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #016AA3 0%, #014464 100%);
/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #016AA3 0%, #014464 100%);
padding:3px;

width:190px;
z-index:4;
height:auto;
}

.menu li ul.sub li a.hm {
display:block;
height:auto;
position:relative;
float:left;
width:190px;
font-weight:100;
margin-left:3px;
}
.menu li ul.sub li a.hm {
/* Submenu Background Color */
//background:#014464 url(http://www.bis.org.in/images/arrow_over.gif) 180px 10px no-repeat;
/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #016AA3 0%, #014464 100%) url(http://www.bis.org.in/images/arrow_over.gif) 180px 10px no-repeat;
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #016AA3 0%, #014464 100%) url(http://www.bis.org.in/images/arrow_over.gif) 180px 10px no-repeat;
/* Opera */ 
background-image: -o-linear-gradient(top, #016AA3 0%, #014464 100%) url(http://www.bis.org.in/images/arrow_over.gif) 180px 10px no-repeat;
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #016AA3), color-stop(1, #014464)) url(http://www.bis.org.in/images/arrow_over.gif) 180px 10px no-repeat;
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #016AA3 0%, #014464 100%) url(http://www.bis.org.in/images/arrow_over.gif) 180px 10px no-repeat;
/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #016AA3 0%, #014464 100%) url(http://www.bis.org.in/images/arrow_over.gif) 180px 10px no-repeat;
}
.menu li:hover ul.sub li a.hm:hover, .menu li:hover ul li:hover > a.hm {
/* Background on Mouseover */
//background:#014464 url(http://www.bis.org.in/images/arrow_over1.gif) 1px 10px no-repeat; padding-left:10px; color:#fff;font-weight:100;width:180px;
/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #016AA3 0%, #014464 100%) url(http://www.bis.org.in/images/arrow_over.gif) 180px 10px no-repeat;
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #016AA3 0%, #014464 100%) url(http://www.bis.org.in/images/arrow_over.gif) 180px 10px no-repeat;
/* Opera */ 
background-image: -o-linear-gradient(top, #016AA3 0%, #014464 100%) url(http://www.bis.org.in/images/arrow_over.gif) 180px 10px no-repeat;
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #016AA3), color-stop(1, #014464)) url(http://www.bis.org.in/images/arrow_over.gif) 180px 10px no-repeat;
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #016AA3 0%, #014464 100%) url(http://www.bis.org.in/images/arrow_over.gif) 180px 10px no-repeat;
/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #016AA3 0%, #014464 100%) url(http://www.bis.org.in/images/arrow_over.gif) 180px 10px no-repeat;
}

.menu li:hover ul li.hm:hover ul{
left:-195px;
top:-4px;
//background: #014464; /* Background Color of the Submenu */
/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #016AA3 0%, #014464 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #016AA3 0%, #014464 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #016AA3 0%, #014464 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #016AA3), color-stop(1, #014464));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #016AA3 0%, #014464 100%);
/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #016AA3 0%, #014464 100%);
padding:2px;

width:190px;
z-index:4;
height:auto;
}
